Skip to main content
Account

List teams

<small>Requires an API token with one of the following roles: Document Reader, Document Manager, or Template Reader.</small>

GET
/teams

Lists the teams available in your account.

Sorting

To specify the order that teams should be returned in, use the sort_by and sort_direction query string parameters.

For example, to sort by the name attribute in descending order, the query string should contain: sort_by=name&sort_direction=desc

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

sort_byenum<string> | nullquery

Name of the field to sort the response by. Default is name

Available options: name, created_at
sort_directionenum<string> | nullquery

Default is asc

Available options: asc, desc
pageinteger | nullquery
Required range: 1 <= x
per_pageinteger | nullquery
Required range: 1 <= x <= 100

Response

application/json

Paginated set of TeamResource

dataobject[]required
metaobjectrequired